Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05171 Gameplay Minor Always Mar 15, 2013, 10:46 Sep 8, 2018, 11:59
Tester Scagazza View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Invalid report OS Windows Vista/7/8 (64-bit)
Status [?] Closed Driver moo.cpp
Version 0.148u1 Fixed in Version Build 64-bit
Summary 05171: bucky and clones: Wrong bonus life
Description In the first stage when you get bonus life your vital energy decreasing instead of increasing.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems bucky and clones
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.09902
Osso
Developer
Oct 26, 2013, 10:02
I don't think this is a bug. In fact, if I reach the bonus life untouched and I upgrade from 1 life and full energy bar to 2 lifes and half full energy bar. So it probably only adds half an energy bar.
Anyone cares to confirm?
User avatar
No.15428
MetalGod
Tester
Sep 8, 2018, 10:14
edited on: Sep 8, 2018, 10:33
I've tested the bug as it is described and I can confirm that this is not happening, at least in current MAME 0.201

As stated by Osso, it seems the tester misunderstood the game mechanics. When you get extra life having your lifebar full, a new lifebar is created. You can check this here, in minute 2:49

User avatar
No.15430
hap
Developer
Sep 8, 2018, 11:59
Thanks for checking, this bug is closed now.